# SymbolsHelper-Confirmed: 5.10.0 amd64
libQt5SerialPort.so.5 libqt5serialport5 #MINVER#
* Build-Depends-Package: libqt5serialport5-dev
 Qt_5.0@Qt_5.0 5.6.0
 Qt_5.10@Qt_5.10 5.10.0
 Qt_5.11@Qt_5.11 5.11.1
 Qt_5.12@Qt_5.12 5.12.0
 Qt_5.1@Qt_5.1 5.6.0
 Qt_5.2@Qt_5.2 5.6.0
 Qt_5.3@Qt_5.3 5.6.0
 Qt_5.4@Qt_5.4 5.6.0
 Qt_5.5@Qt_5.5 5.6.0
 Qt_5.6@Qt_5.6 5.6.0
 Qt_5.7@Qt_5.7 5.7.0
 Qt_5.8@Qt_5.8 5.9.0
 Qt_5.9@Qt_5.9 5.9.0
 Qt_5@Qt_5 5.6.0
 Qt_5_PRIVATE_API@Qt_5_PRIVATE_API 5.6.0
 _ZN11QSerialPort10clearErrorEv@Qt_5 5.6.0
 _ZN11QSerialPort11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN11QSerialPort11qt_metacastEPKc@Qt_5 5.6.0
 _ZN11QSerialPort11setBaudRateEi6QFlagsINS_9DirectionEE@Qt_5 5.6.0
 _ZN11QSerialPort11setDataBitsENS_8DataBitsE@Qt_5 5.6.0
 _ZN11QSerialPort11setPortNameERK7QString@Qt_5 5.6.0
 _ZN11QSerialPort11setStopBitsENS_8StopBitsE@Qt_5 5.6.0
 _ZN11QSerialPort12readLineDataEPcx@Qt_5 5.6.0
 _ZN11QSerialPort13errorOccurredENS_15SerialPortErrorE@Qt_5 5.9.0
 _ZN11QSerialPort13parityChangedENS_6ParityE@Qt_5 5.6.0
 _ZN11QSerialPort13pinoutSignalsEv@Qt_5 5.6.0
 _ZN11QSerialPort14setFlowControlENS_11FlowControlE@Qt_5 5.6.0
 _ZN11QSerialPort15baudRateChangedEi6QFlagsINS_9DirectionEE@Qt_5 5.6.0
 _ZN11QSerialPort15dataBitsChangedENS_8DataBitsE@Qt_5 5.6.0
 _ZN11QSerialPort15isRequestToSendEv@Qt_5 5.6.0
 _ZN11QSerialPort15setBreakEnabledEb@Qt_5 5.6.0
 _ZN11QSerialPort15stopBitsChangedENS_8StopBitsE@Qt_5 5.6.0
 _ZN11QSerialPort16setRequestToSendEb@Qt_5 5.6.0
 _ZN11QSerialPort16staticMetaObjectE@Qt_5 5.6.0
 _ZN11QSerialPort16waitForReadyReadEi@Qt_5 5.6.0
 _ZN11QSerialPort17setReadBufferSizeEx@Qt_5 5.6.0
 _ZN11QSerialPort18flowControlChangedENS_11FlowControlE@Qt_5 5.6.0
 _ZN11QSerialPort18setDataErrorPolicyENS_15DataErrorPolicyE@Qt_5 5.6.0
 _ZN11QSerialPort19breakEnabledChangedEb@Qt_5 5.6.0
 _ZN11QSerialPort19isDataTerminalReadyEv@Qt_5 5.6.0
 _ZN11QSerialPort19waitForBytesWrittenEi@Qt_5 5.6.0
 _ZN11QSerialPort20requestToSendChangedEb@Qt_5 5.6.0
 _ZN11QSerialPort20setDataTerminalReadyEb@Qt_5 5.6.0
 _ZN11QSerialPort22dataErrorPolicyChangedENS_15DataErrorPolicyE@Qt_5 5.6.0
 _ZN11QSerialPort24dataTerminalReadyChangedEb@Qt_5 5.6.0
 _ZN11QSerialPort26setSettingsRestoredOnCloseEb@Qt_5 5.6.0
 _ZN11QSerialPort30settingsRestoredOnCloseChangedEb@Qt_5 5.6.0
 _ZN11QSerialPort4openE6QFlagsIN9QIODevice12OpenModeFlagEE@Qt_5 5.6.0
 _ZN11QSerialPort5clearE6QFlagsINS_9DirectionEE@Qt_5 5.6.0
 _ZN11QSerialPort5closeEv@Qt_5 5.6.0
 _ZN11QSerialPort5errorENS_15SerialPortErrorE@Qt_5 5.6.0
 _ZN11QSerialPort5flushEv@Qt_5 5.6.0
 _ZN11QSerialPort7setPortERK15QSerialPortInfo@Qt_5 5.6.0
 _ZN11QSerialPort8readDataEPcx@Qt_5 5.6.0
 _ZN11QSerialPort9sendBreakEi@Qt_5 5.6.0
 _ZN11QSerialPort9setParityENS_6ParityE@Qt_5 5.6.0
 _ZN11QSerialPort9writeDataEPKcx@Qt_5 5.6.0
 _ZN11QSerialPortC1EP7QObject@Qt_5 5.6.0
 _ZN11QSerialPortC1ERK15QSerialPortInfoP7QObject@Qt_5 5.6.0
 _ZN11QSerialPortC1ERK7QStringP7QObject@Qt_5 5.6.0
 _ZN11QSerialPortC2EP7QObject@Qt_5 5.6.0
 _ZN11QSerialPortC2ERK15QSerialPortInfoP7QObject@Qt_5 5.6.0
 _ZN11QSerialPortC2ERK7QStringP7QObject@Qt_5 5.6.0
 _ZN11QSerialPortD0Ev@Qt_5 5.6.0
 _ZN11QSerialPortD1Ev@Qt_5 5.6.0
 _ZN11QSerialPortD2Ev@Qt_5 5.6.0
 _ZN15QSerialPortInfo14availablePortsEv@Qt_5 5.6.0
 _ZN15QSerialPortInfo17standardBaudRatesEv@Qt_5 5.6.0
 _ZN15QSerialPortInfo4swapERS_@Qt_5 5.6.0
 _ZN15QSerialPortInfoC1ERK11QSerialPort@Qt_5 5.6.0
 _ZN15QSerialPortInfoC1ERK22QSerialPortInfoPrivate@Qt_5_PRIVATE_API 5.4.1
 _ZN15QSerialPortInfoC1ERK7QString@Qt_5 5.6.0
 _ZN15QSerialPortInfoC1ERKS_@Qt_5 5.6.0
 _ZN15QSerialPortInfoC1Ev@Qt_5 5.6.0
 _ZN15QSerialPortInfoC2ERK11QSerialPort@Qt_5 5.6.0
 _ZN15QSerialPortInfoC2ERK22QSerialPortInfoPrivate@Qt_5_PRIVATE_API 5.4.1
 _ZN15QSerialPortInfoC2ERK7QString@Qt_5 5.6.0
 _ZN15QSerialPortInfoC2ERKS_@Qt_5 5.6.0
 _ZN15QSerialPortInfoC2Ev@Qt_5 5.6.0
 _ZN15QSerialPortInfoD1Ev@Qt_5 5.6.0
 _ZN15QSerialPortInfoD2Ev@Qt_5 5.6.0
 _ZN15QSerialPortInfoaSERKS_@Qt_5 5.6.0
 _ZNK11QSerialPort10metaObjectEv@Qt_5 5.6.0
 _ZNK11QSerialPort11canReadLineEv@Qt_5 5.6.0
 _ZNK11QSerialPort11flowControlEv@Qt_5 5.6.0
 _ZNK11QSerialPort12bytesToWriteEv@Qt_5 5.6.0
 _ZNK11QSerialPort12isSequentialEv@Qt_5 5.6.0
 _ZNK11QSerialPort14bytesAvailableEv@Qt_5 5.6.0
 _ZNK11QSerialPort14isBreakEnabledEv@Qt_5 5.6.0
 _ZNK11QSerialPort14readBufferSizeEv@Qt_5 5.6.0
 _ZNK11QSerialPort15dataErrorPolicyEv@Qt_5 5.6.0
 _ZNK11QSerialPort23settingsRestoredOnCloseEv@Qt_5 5.6.0
 _ZNK11QSerialPort5atEndEv@Qt_5 5.6.0
 _ZNK11QSerialPort5errorEv@Qt_5 5.6.0
 _ZNK11QSerialPort6handleEv@Qt_5 5.6.0
 _ZNK11QSerialPort6parityEv@Qt_5 5.6.0
 _ZNK11QSerialPort8baudRateE6QFlagsINS_9DirectionEE@Qt_5 5.6.0
 _ZNK11QSerialPort8dataBitsEv@Qt_5 5.6.0
 _ZNK11QSerialPort8portNameEv@Qt_5 5.6.0
 _ZNK11QSerialPort8stopBitsEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo11descriptionEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo12manufacturerEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo12serialNumberEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo14systemLocationEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo16vendorIdentifierEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo17productIdentifierEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo19hasVendorIdentifierEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo20hasProductIdentifierEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo6isBusyEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo7isValidEv@Qt_5 5.6.0
 _ZNK15QSerialPortInfo8portNameEv@Qt_5 5.6.0
 _ZTI11QSerialPort@Qt_5 5.6.0
 _ZTS11QSerialPort@Qt_5 5.6.0
 _ZTV11QSerialPort@Qt_5 5.6.0
